<?php
	include(__DIR__ . '/assets/config.php');
?>
<!DOCTYPE HTML>
<html>

<head>
	<title><?php echo title ?></title>
    <?php
    include(__DIR__ . '/assets/includes/header.php');
    ?>
    <meta name="description" content="Pictures Of <?php echo title ?>">
	<meta property="og:url" content="/">
	<meta property="og:type" content="website">
	<meta property="og:title" content="<?php echo title ?>">
	<meta property="og:description" content="Pictures Of <?php echo title ?>">
</head>

<body class="is-preload">
	<!-- Wrapper -->
	<div id="wrapper">
		<!-- Header -->
		<header id="header">
			<h1><a href="/"><strong><?php echo title ?></strong></a></h1>
			<nav>
				<ul>
				<?php
    			include(__DIR__ . '/assets/includes/menu.php');
   				 ?>
				 
				</ul>
			</nav>
		</header>
		<!-- Main -->
		<div id="main">
		<article class="thumb">
				<a href="/img/fulls/IMG_5142.webp" class="image"><img src="/img/previews/IMG_5142.webp" alt="" /></a>
				<h2>March 6th @ 6:16PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5142.webp" class="image"><img src="/img/previews/IMG_5142.webp" alt="" /></a>
				<h2>Febuary 19th @ 11:32PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5135.webp" class="image"><img src="/img/previews/IMG_5135.webp" alt="" /></a>
				<h2>Febuary 19th @ 2:57PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5110.webp" class="image"><img src="/img/previews/IMG_5110.webp" alt="" /></a>
				<h2>Febuary 13th @ 5:19PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5097.webp" class="image"><img src="/img/previews/IMG_5097.webp" alt="" /></a>
				<h2>Febuary 11th @ 1:25PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5080.webp" class="image"><img src="/img/previews/IMG_5080.webp" alt="" /></a>
				<h2>Febuary 4th @ 1:46PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_6312.webp" class="image"><img src="/img/previews/IMG_6312.webp" alt="" /></a>
				<h2>January 31st @ 11:59AM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5061.webp" class="image"><img src="/img/previews/IMG_5061.webp" alt="" /></a>
				<h2>January 28th @ 12:51PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5055.webp" class="image"><img src="/img/previews/IMG_5055.webp" alt="" /></a>
				<h2>January 27th @ 6:53PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_5010.webp" class="image"><img src="/img/previews/IMG_5010.webp" alt="" /></a>
				<h2>January 20th @ 2:23PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_6259.webp" class="image"><img src="/img/previews/IMG_6259.webp" alt="" /></a>
				<h2>January 20th @ 1:48PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4997.webp" class="image"><img src="/img/previews/IMG_4997.webp" alt="" /></a>
				<h2>January 17th @ 11:28PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4979.webp" class="image"><img src="/img/previews/IMG_4979.webp" alt="" /></a>
				<h2>January 10th @ 7:04PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4977.webp" class="image"><img src="/img/previews/IMG_4977.webp" alt="" /></a>
				<h2>January 10th @ 12:48AM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4975.webp" class="image"><img src="/img/previews/IMG_4975.webp" alt="" /></a>
				<h2>January 9th @ 9:35AM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4972.webp" class="image"><img src="/img/previews/IMG_4972.webp" alt="" /></a>
				<h2>January 7th @ 2:06PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4952.webp" class="image"><img src="/img/previews/IMG_4952.webp" alt="" /></a>
				<h2>January 4th @ 8:12PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4947.webp" class="image"><img src="/img/previews/IMG_4947.webp" alt="" /></a>
				<h2>January 1st @ 12:16AM</h2> </article>
				
		</div>
	</div>
	<?php
    include(__DIR__ . '/assets/includes/footer.php');
    ?>

</html>